<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'zh_tw', version '3.2'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = '新增相本';
$string['addanitem'] = '新增項目';
$string['addbulkitems'] = '新增大量項目';
$string['addfiles'] = '新增檔案';
$string['addsamplegallery'] = '新增範例相本';
$string['allowcomments'] = '允許評論';
$string['allowcomments_help'] = '允許用戶在項目及相本中評論';
$string['allowlikes'] = '允許讚好';
$string['allowlikes_help'] = '允許用戶讚好相本片的項目';
$string['areagallery'] = '相本';
$string['areaitem'] = '項目';
$string['arealowres'] = '低解析度';
$string['areathumbnail'] = '縮圖';
$string['assignedit'] = '編輯作業';
$string['assignsubmit'] = '提交作業';
$string['assignsubmitted'] = '已提交作業';
$string['automatic'] = '自動';
$string['beingprocessed'] = '處理中';
$string['bottom'] = '底';
$string['broadcaster'] = '廣播員';
$string['broadcaster_help'] = '誰是廣播此工作的配送者？';
$string['caption'] = '標題';
$string['caption_help'] = '此項目的標題在您的相本中。此標題將會顯示在項目的旁邊。';
$string['captionposition'] = '標題位置';
$string['carousel'] = '圓盤傳送帶';
$string['choosecontent'] = '選擇要上載的檔案或在下列選項的網址';
$string['close'] = '關閉';
$string['collection'] = '彙集';
$string['collectionwasdeleted'] = '抱歉，此彙集已不存在並已從課程中移除';
$string['collmode'] = '彙集模式';
$string['collmode_help'] = '這決定此彙集是否只設置在Moodle或鏈結至theBox。當設定後將不能變更。

<ul><li>標準：在此模式中，彙集、相本發項目只會存在Moodle</li></ul>';
$string['colltype'] = '彙集類型';
$string['colltype_help'] = '此彙集類型決定用戶可以在那一個層面與彙集及內容互動。

<ul>
<li>教師彙集： 只有能夠評核彙集的用戶可以新增／編輯內容。這是教師用作創建範例彙集時使用； 或創建一套不能讓用戶修改的相本。</li>
<li>貢獻彙集：允許用戶創建自已的相本及項目，但彙集將不能用作作業。</li>
<li>作業彙集：用戶只可以看到由他們自已或其群組（在群組模式）創建的相本。可以用作遞交作業的一部份。</li>
<li>同儕審查作業彙集：用戶可以查看其他用戶／群組的相本，並可以讚好／評論。如果開啟以上功能，將可以用作遞交作業的一部份。</li></ul>';
$string['colltypeassignment'] = '作業彙集';
$string['colltypecontributed'] = '貢獻彙集';
$string['colltypeinstructor'] = '教師彙集';
$string['colltypepeerreviewed'] = '同儕審查作業彙集';
$string['colltypesingle'] = '單一彙集';
$string['comments'] = '評論';
$string['completegallery'] = '完整相本';
$string['configdisablestandardgallery'] = '防止用戶創建標準相本';
$string['configenablethebox'] = '需要啟動此以創建新的theBox彙集和內容。如果取消，現有的theBox彙集幾會顯示「活動現時不適用」。標準彙集將不會受影響。';
$string['configmaxbytes'] = '所有在此網站中的媒體彙集預設檔案容量上限（根據課程限制及其他本地設定）';
$string['confirmcollectiondelete'] = '確認刪除彙集';
$string['confirmgallerydelete'] = '確認刪除相本';
$string['confirmitemdelete'] = '確認刪除項目';
$string['content'] = '內容';
$string['content_help'] = '您想加到相本的項目';
$string['contentbulk'] = '內容';
$string['contentbulk_help'] = '您可以選擇包含了多項圖片的壓縮檔案，在上載後將會從圖片目錄中抽出';
$string['contentbulkheader'] = '在此上載附有媒體的壓縮檔案。在壓縮檔案中的每個檔案將會增加至相本中。請在提交前確保壓縮檔案中只有您想要上載的檔案。將不會處理在壓縮檔案中的文件夾。';
$string['contentlinked'] = '內容';
$string['contentlinked_help'] = '一旦項目已鏈接到theBox的內容，您不能夠更改鏈結檔案';
$string['contentlinkedinfo'] = '此一旦項目已鏈接到theBox的檔案{$a}';
$string['contributable'] = '可貢獻的';
$string['contributable_help'] = '當相本是可貢獻的，就會允許其他用戶在您的相本中增加內容。但其他用戶只限於修改其項目，只有相本創建者可以移除相本中的項目';
$string['copyright'] = '版權';
$string['copyright_help'] = '這界定了透過此表格上載的所有項目將使用的版權許可';
$string['createdby'] = '由{$a}建立';
$string['creator'] = '建立者';
$string['datecreated'] = '已創建日期';
$string['deletegallery'] = '刪除相本';
$string['deleteitem'] = '刪除項目';
$string['deleteitemtype'] = '刪除 {$a}';
$string['deleteorremovecollection'] = '如果您想在不刪除內容的情況下移除彙集的鏈接，點擊提交。<br/><br/>

如果您想在移除彙集的鏈接並刪除內容，在文字框中輸入DELETE然後點擊提交。';
$string['deleteorremovecollectionwarn'] = '刪除表示您表明您：<br/>
－移除媒體彙集的鏈接<br/>
－ 刪除彙集及／或所有相本及theBox的內容
－取消所以從其他課程到此彙集或內容的鏈接';
$string['deleteorremovegallery'] = '如果您想在不刪除內容的情況下移除相本的鏈接，點擊提交。<br/><br/>

如果您想在移除相本的鏈接並刪除內容，在文字框中輸入DELETE然後點擊提交。';
$string['deleteorremovegallerywarn'] = '刪除表示您表明您：<br/>
－移除媒體相本的鏈接<br/>
－ 刪除媒體相本及／或theBox的內容
－取消所以從其他課程到此相本或內容的鏈接';
$string['deleteorremoveitem'] = '如果您想在不刪除內容的情況下移除相本項目的鏈接，點擊提交。<br/><br/>

如果您想在移除相本的鏈接並刪除內容，在文字框中輸入DELETE然後點擊提交。';
$string['deleteorremoveitemwarn'] = '刪除表示您表明您：<br/>
－移除媒體項目的鏈接<br/>
－ 刪除媒體項目及／或theBox的內容
－取消所以從其他課程到此相本或內容的鏈接';
$string['disablestandardgallery'] = '取消標準相本';
$string['displayfullcaption'] = '顯示完整的標題文字';
$string['download'] = '下載';
$string['editgallery'] = '編輯相本';
$string['editgallerysettings'] = '編輯相本設定';
$string['edititem'] = '編輯項目';
$string['edititemtype'] = '編輯{$a}';
$string['editthisgallery'] = '編輯此相本';
$string['enablethebox'] = '允許 theBox';
$string['enforcedefaults'] = '強制相本為預設';
$string['enforcedefaults_help'] = '如果啟動，將會加強由教師決定的相本預設';
$string['errorchooseimportoption'] = '請選擇匯入項目';
$string['errornotyouritem'] = '您不能編輯此媒體，因為是屬於其他用戶的';
$string['errortheboxunavailable'] = '抱歉，看來theBox暫時未能使用，請稍後再試。';
$string['errortoomanygalleries'] = '抱歉，您或您的群組已經超過此彙集的相本上限數目({$a})。';
$string['errortoomanyitems'] = '抱歉，此相本的相本已經超過項目上限數目({$a})。';
$string['eventcollectiondeleted'] = '已刪除彙集';
$string['eventgallerycreated'] = '已建立相本';
$string['eventgallerydeleted'] = '已刪除相本';
$string['eventgalleryupdated'] = '已更新相本';
$string['eventgalleryviewed'] = '已查看相本';
$string['eventitemcreated'] = '已建立項目';
$string['eventitemdeleted'] = '已刪除項目';
$string['eventitemupdated'] = '已更新項目';
$string['export'] = '匯出';
$string['exportascsv'] = '匯出至CSV';
$string['exportgallery'] = '匯出相木';
$string['externalurl'] = '外部網址';
$string['externalurl_help'] = '現時支援圖片及YouTube影片鏈接';
$string['filename'] = '檔案名稱';
$string['filesize'] = '檔案大小';
$string['foundxresults'] = '找到{$a} 結果：';
$string['gallery'] = '相本';
$string['galleryfocus'] = '相本焦點';
$string['galleryfocus_help'] = '相本的預設焦點（決定在相本中顯示為焦點的檔案類型）。如果設定為YouTube相本，焦點將會鎖定為影片。';
$string['galleryname'] = '相本名稱';
$string['gallerythumbnail'] = '用作縮圖';
$string['gallerythumbnail_help'] = '如果選擇，此項目的縮圖將會用作此相本的縮圖。';
$string['galleryviewoptions'] = '檢視相本的選項';
$string['galleryviewoptions_help'] = '決定為學生啟用的檢視相本的選項';
$string['gridview'] = '網格視圖';
$string['gridviewcolumns'] = '網格視圖中的欄';
$string['gridviewcolumns_help'] = '在網格視圖中，顯示欄的數目。';
$string['gridviewrows'] = '網格視圖中的列';
$string['gridviewrows_help'] = '在網格視圖中，顯示列的數目';
$string['group'] = '群組';
$string['group_help'] = '因為您是多個群組的組員（或您有管理此課程群組的權限），這是您想要聯繫此相本的群組。';
$string['information'] = '資料';
$string['itemdisplay'] = '顯示項目';
$string['itemdisplay_help'] = '包括此項目在相本顯示中（例如：carousel）';
$string['like'] = '讚好';
$string['likedby'] = '讚好由';
$string['maxbytes'] = '每個項目的最高容量';
$string['maxgalleries'] = '每個用戶／群組中相本的最高數目';
$string['maxgalleries_help'] = '用戶（群組當使用群組模式）在此彙集建立相本數目的上限。

注意： 教師彙集是沒有此限制的。';
$string['maxgalleriesreached'] = '增加相本數目的上限';
$string['maxitems'] = '相本中項目數目的上限';
$string['maxitems_help'] = '用戶在此彙集中相本項目數目的上限。


注意： 教師彙集是沒有此限制的。';
$string['maxitemsreached'] = '增加項目數目的上限';
$string['mediagallery'] = '媒體珍藏';
$string['mediagallery:addinstance'] = '新增媒體珍藏的例子';
$string['mediagallery:comment'] = '在媒體珍藏或項目中評論';
$string['mediagallery:grade'] = '評核媒體庫';
$string['mediagallery:like'] = '讚好媒體珍藏中項目的權限';
$string['mediagallery:manage'] = '管理範例媒體珍藏';
$string['mediagallery:viewall'] = '查看媒體珍藏中所有相本的權限';
$string['mediagalleryfieldset'] = '自訂範例字段集';
$string['mediagalleryname'] = '媒體珍藏名稱';
$string['mediagalleryname_help'] = '您想為媒體珍藏名命的名稱';
$string['mediainformation'] = '媒體資料';
$string['mediasize'] = '媒體大小';
$string['mediasizelg'] = '大';
$string['mediasizemd'] = '中';
$string['mediasizesm'] = '小';
$string['mediatype'] = '媒體類型';
$string['medium'] = '介面';
$string['medium_help'] = '';
$string['metainfobulkheader'] = '以下的數值將會用作每個新增項目的初始元。';
$string['mode'] = '相本模式';
$string['mode_help'] = '這介定了相本支援的內容種類。一旦設定，此數值將不能變更。

<ul><li>標準: 在此模式，用戶可以任意增加想要的媒體內容種類</li>
<li>YouTube: i在此模式，用戶只能在相本中增加YouTube影片。</li></ul>';
$string['modestandard'] = '標準';
$string['modethebox'] = 'theBox';
$string['modeyoutube'] = 'YouTube';
$string['modulename'] = '媒體集';
$string['modulename_help'] = '做用媒體集模組來建立媒體內容的相本。

用戶可以以個人或小組方式創建有圖片、影片及音檔的相本。

已上載的內容將會以carousel或格框格式顯示為縮圖。點擊任何縮圖將會對焦縮圖並允許您瀏覽整個相本。用戶可以在自已或可見的相本中「讚好」或評論內容。';
$string['modulenameplural'] = '媒體集';
$string['moralrights'] = '道德權利';
$string['moralrights_help'] = '您確定要宣稱您的道德權利？

選擇「是」代表您同意此項目將有可能成為範本。';
$string['noitemsadded'] = '沒有加至此相本的項目';
$string['noitemsfound'] = '沒有找到項目';
$string['noitemsselected'] = '沒有選擇匯出的項目';
$string['originalauthor'] = '原作者';
$string['originalauthor_help'] = '此項目的原作者';
$string['other'] = '其他';
$string['otherfiles'] = '其他檔案';
$string['others'] = '其他';
$string['pluginadministration'] = '媒體集管理';
$string['pluginname'] = '媒體集';
$string['productiondate'] = '生成日期';
$string['productiondate_help'] = '原本生成的日期';
$string['publisher'] = '出版者';
$string['publisher_help'] = '此作品的出版者（如有）';
$string['readonlyfrom'] = '只閱讀';
$string['readonlyto'] = '只閱讀';
$string['reference'] = '參考資料';
$string['reference_help'] = '在此彙集中作品的參考資料（如有）';
$string['removecollectionconfirm'] = '您確定要移除此彙集中的鏈接嗎？';
$string['removefromcollection'] = '從彙集中移除';
$string['removefromgallery'] = '從相本中移除';
$string['removegalleryconfirm'] = '您確定要移除此相本中的鏈接嗎？';
$string['removeitemconfirm'] = '您確定要移除此項目中的鏈接嗎？';
$string['removethecollection'] = '移子／刪除彙集';
$string['restrictavailableinfo'] = '使用以下的限制訪問部份以限制此活動的有效日期';
$string['sample'] = '範本';
$string['search'] = '搜尋';
$string['search_help'] = '輸入您想要搜尋的關鍵字';
$string['searchcourseonly'] = '只有此課程';
$string['searchcourseonly_help'] = '您只想要搜尋在此課程的媒體相本中的項目嗎？';
$string['searchdisplayxtoyofzresults'] = '找到 {$a->total}結果。顯示 {$a->from}-{$a->to}:';
$string['searchresults'] = '搜尋結果';
$string['searchtitle'] = '搜尋媒體集';
$string['selection'] = '選擇';
$string['settingsavailability'] = '可用性';
$string['settingsdisplay'] = '顯示清單';
$string['settingsgallery'] = '相本預設';
$string['settingsgallerydisplay'] = '相本顯示';
$string['settingsvisibility'] = '可見';
$string['showall'] = '顯示所有';
$string['storagereport'] = '媒體集儲藏';
$string['storagetotalusage'] = '此網站的總共存儲使用情況：{$a}';
$string['submittedforgrading'] = '已提交作評分';
$string['synclastcompleted'] = '同步最後完成';
$string['syncwiththebox'] = '從theBox中同步';
$string['tags'] = '標籤';
$string['theboxisnotenabled'] = '很遺憾，由於此彙集連結至theBox，所以現時未能進入。';
$string['thumbnail'] = '縮圖';
$string['thumbnail_help'] = '您可以選擇圖片作此項目在相本中的縮圖。

如果您沒有提供圖片，將會自動從您上載的資源（圖片）中或檔案類型標記（其他檔案）中生成。';
$string['thumbnailsperpage'] = '每頁的縮圖';
$string['thumbnailsperrow'] = '每行的縮圖';
$string['togglefullscreen'] = '切換全屏幕';
$string['togglesidebar'] = '切換側邊欄';
$string['toomany'] = '太多相本，請刪除或更改彙集類型。';
$string['top'] = '置頂';
$string['typeall'] = '全部檔案';
$string['typeaudio'] = '音檔';
$string['typeimage'] = '圖片';
$string['typevideo'] = '音頻';
$string['unlike'] = '取消讚好';
$string['uploader'] = '上傳器';
$string['viewgallery'] = '查看相簿';
$string['visibleinstructor'] = '教師可見僅在';
$string['visibleinstructor_help'] = '在指定日期後介定相本為教師可見。這可以幫助教師在其他用戶前進入。有相關權限的課程管理員亦可以查看相本。';
$string['visibleother'] = '所有在課程中的人可見僅在';
$string['visibleother_help'] = '在指定日期後介定相本為其他用戶可見。有相關權限的課程管理員亦可以查看相本。';
$string['you'] = '您';
$string['youmusttypedelete'] = '您必須輸入DELETE以確認刪除。';
$string['youtubeurl'] = 'YouTube網址';
